.card {
    background-color: rgb(207, 207, 207);
    width: 25%;
    height: 127px;
    border-radius: 5px;
    padding: .5rem .8rem;
    display: flex;
    flex-direction: column;
    transition: all .5s linear;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin: 20px;
}

#cards-container {
    display: flex;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}

.card-body>div {
    width: 100%;
    font-size: .8rem;
}

.card-body .bu-name {
    width: 80%;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 1.2rem;
}

.card .card-description {
    display: block;
    height: 50px !important;
}

.card .card-body {
    padding-bottom: 2.3rem;
    width: 100%;
}

.card .card-header {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 95%;
    display: flex;
    justify-content: space-between;
    padding: .2rem .6rem;
    background-color: #002b31d1;
    border-bottom: 1px solid rgb(148, 148, 148);
    color: rgb(255, 255, 255);
}




.card-header .userName {
    letter-spacing: .1rem;
}

.card-header div:first-child,
.card-header .userName {
    font-size: 11px;
}

div span {
    font-size: 11px;

}

.card-header>div>* {
    display: block;
}

.card:hover .actions {
    transition: .2s linear;
    visibility: visible;
    pointer-events: all !important;
}

#openFormBtn {
    margin: 20px;
    padding: 10px 20px;
    font-size: 16px;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    z-index: 2;
    width: 379px;
}

.popup h2 {
    margin-top: 0;
    text-align: center;
}

.form-group {
    margin-bottom: 15px;
}




.form-actions {
    text-align: center;
}

.form-actions button,
#myForm button {
    margin: 10px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    border-radius: 5px;
}

.submit-btn {
    background-color: #007bff;
    color: white;
    position: absolute;
    left: 22%;
}

.cancel-btn {
    background-color: #dc3545;
    color: white;
    position: relative;
    left: 13%;
}

.actions {
    position: absolute;
    right: 8px;
}

.form-input input,
.form-input textarea {
    font-size: 16px;
    box-sizing: border-box;
    width: 100%;
    padding: 5px 15px;
    display: block;
    border-radius: 4px;
    height: 50px;
    border: 1px solid #007474;
    box-sizing: border-box;
    transition: border-color 0.3s, box-shadow 0.3s;
    outline: none;
}

.form-input label {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 15px;
    color: black;
    letter-spacing: 1px;
    transition: 0.3s;
    font-weight: 600;
}

.form-input input:focus+label,
.form-input input:not(:placeholder-shown)+label,
.form-input textarea:focus+label,
.form-input textarea:not(:placeholder-shown)+label,
.form-input select:focus+label,
.form-input select:not(:placeholder-shown)+label {
    top: 0;
    color: #007474;
    background: white;
    padding: 0 5px;
}

input:focus,
select:focus,
textarea:focus {
    border-color: #007474;
    box-shadow: 0 0 8px #007474;
}

.relative-div {
    position: relative;
    margin: 25px 0px;
}

.form-input input::placeholder,
.form-input textarea::placeholder {
    opacity: 0;
}

textarea {
    height: 100px !important;
}